drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit-0.6.2.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit-0.6.2.dist-info/INSTALLER
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit-0.6.2.dist-info/LICENSE
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit-0.6.2.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit-0.6.2.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit-0.6.2.dist-info/REQUESTED (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit-0.6.2.dist-info/WHEEL
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/__pycache__/console_application.cpython-310.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/adapter/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/adapter/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/adapter/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/adapter/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/adapter/__pycache__/style_converter.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/adapter/style_converter.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/api/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/api/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/__pycache__/exceptions.cpython-310.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/api/application/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/application/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/api/application/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/application/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/application/__pycache__/application.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/application/application.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/api/args/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/args/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/api/args/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/args/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/args/__pycache__/args.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/args/__pycache__/args_parser.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/args/__pycache__/exceptions.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/args/__pycache__/raw_args.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/args/args.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/args/args_parser.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/args/exceptions.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/api/args/format/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/args/format/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/api/args/format/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/args/format/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/args/format/__pycache__/abstract_option.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/args/format/__pycache__/args_format.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/args/format/__pycache__/args_format_builder.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/args/format/__pycache__/argument.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/args/format/__pycache__/command_name.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/args/format/__pycache__/command_option.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/args/format/__pycache__/option.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/args/format/abstract_option.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/args/format/args_format.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/args/format/args_format_builder.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/args/format/argument.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/args/format/command_name.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/args/format/command_option.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/args/format/option.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/args/raw_args.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/api/command/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/command/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/api/command/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/command/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/command/__pycache__/command.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/command/__pycache__/command_collection.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/command/__pycache__/exceptions.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/command/command.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/command/command_collection.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/command/exceptions.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/api/config/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/config/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/api/config/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/config/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/config/__pycache__/application_config.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/config/__pycache__/command_config.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/config/__pycache__/config.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/config/application_config.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/config/command_config.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/config/config.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/api/event/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/event/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/api/event/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/event/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/event/__pycache__/config_event.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/event/__pycache__/console_events.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/event/__pycache__/event.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/event/__pycache__/event_dispatcher.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/event/__pycache__/pre_handle_event.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/event/__pycache__/pre_resolve_event.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/event/config_event.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/event/console_events.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/event/event.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/event/event_dispatcher.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/event/pre_handle_event.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/event/pre_resolve_event.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/exceptions.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/api/formatter/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/formatter/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/api/formatter/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/formatter/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/formatter/__pycache__/formatter.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/formatter/__pycache__/style.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/formatter/__pycache__/style_set.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/formatter/formatter.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/formatter/style.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/formatter/style_set.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/api/io/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/io/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/api/io/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/io/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/io/__pycache__/flags.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/io/__pycache__/input.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/io/__pycache__/input_stream.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/io/__pycache__/io.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/io/__pycache__/io_exception.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/io/__pycache__/output.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/io/__pycache__/output_stream.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/io/__pycache__/section_output.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/io/flags.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/io/input.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/io/input_stream.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/io/io.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/io/io_exception.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/io/output.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/io/output_stream.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/io/section_output.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/api/resolver/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/resolver/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/api/resolver/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/resolver/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/resolver/__pycache__/command_resolver.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/resolver/__pycache__/exceptions.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/resolver/__pycache__/resolved_command.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/resolver/command_resolver.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/resolver/exceptions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/api/resolver/resolved_command.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/args/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/args/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/args/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/args/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/args/__pycache__/argv_args.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/args/__pycache__/default_args_parser.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/args/__pycache__/string_args.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/args/__pycache__/token_parser.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/args/argv_args.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/args/default_args_parser.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/args/inputs/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/args/inputs/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/args/inputs/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/args/inputs/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/args/string_args.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/args/token_parser.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/config/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/config/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/config/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/config/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/config/__pycache__/default_application_config.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/config/default_application_config.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/console_application.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/formatter/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/formatter/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/formatter/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/formatter/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/formatter/__pycache__/ansi_formatter.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/formatter/__pycache__/default_style_set.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/formatter/__pycache__/null_formatter.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/formatter/__pycache__/plain_formatter.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/formatter/ansi_formatter.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/formatter/default_style_set.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/formatter/null_formatter.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/formatter/plain_formatter.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/handler/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/handler/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/handler/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/handler/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/handler/__pycache__/callback_handler.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/handler/callback_handler.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/handler/help/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/handler/help/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/handler/help/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/handler/help/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/handler/help/__pycache__/help_handler.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/handler/help/__pycache__/help_text_handler.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/handler/help/help_handler.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/handler/help/help_text_handler.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/io/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/io/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/io/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/io/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/io/__pycache__/buffered_io.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/io/__pycache__/console_io.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/io/__pycache__/null_io.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/io/buffered_io.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/io/console_io.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/io/input_stream/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/io/input_stream/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/io/input_stream/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/io/input_stream/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/io/input_stream/__pycache__/null_input_stream.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/io/input_stream/__pycache__/standard_input_stream.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/io/input_stream/__pycache__/stream_input_stream.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/io/input_stream/__pycache__/string_input_stream.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/io/input_stream/null_input_stream.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/io/input_stream/standard_input_stream.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/io/input_stream/stream_input_stream.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/io/input_stream/string_input_stream.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/io/null_io.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/io/output_stream/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/io/output_stream/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/io/output_stream/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/io/output_stream/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/io/output_stream/__pycache__/buffered_output_stream.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/io/output_stream/__pycache__/error_output_stream.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/io/output_stream/__pycache__/null_output_stream.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/io/output_stream/__pycache__/standard_output_stream.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/io/output_stream/__pycache__/stream_output_stream.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/io/output_stream/buffered_output_stream.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/io/output_stream/error_output_stream.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/io/output_stream/null_output_stream.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/io/output_stream/standard_output_stream.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/io/output_stream/stream_output_stream.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/resolver/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/resolver/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/resolver/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/resolver/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/resolver/__pycache__/default_resolver.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/resolver/__pycache__/help_resolver.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/resolver/__pycache__/resolve_result.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/resolver/default_resolver.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/resolver/help_resolver.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/resolver/resolve_result.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/ui/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/ui/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/__pycache__/component.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/__pycache__/rectangle.cpython-310.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/ui/alignment/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/alignment/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/ui/alignment/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/alignment/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/alignment/__pycache__/label_alignment.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/alignment/label_alignment.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/component.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/ui/components/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/components/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/ui/components/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/components/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/components/__pycache__/border_util.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/components/__pycache__/cell_wrapper.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/components/__pycache__/choice_question.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/components/__pycache__/confirmation_question.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/components/__pycache__/empty_line.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/components/__pycache__/exception_trace.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/components/__pycache__/labeled_paragraph.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/components/__pycache__/name_version.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/components/__pycache__/paragraph.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/components/__pycache__/progress_bar.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/components/__pycache__/progress_indicator.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/components/__pycache__/question.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/components/__pycache__/table.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/components/border_util.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/components/cell_wrapper.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/components/choice_question.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/components/confirmation_question.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/components/empty_line.py
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/ui/components/exception_trace.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/components/labeled_paragraph.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/components/name_version.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/components/paragraph.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/components/progress_bar.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/components/progress_indicator.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/components/question.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/components/table.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/ui/help/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/help/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/ui/help/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/help/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/help/__pycache__/abstract_help.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/help/__pycache__/application_help.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/help/__pycache__/command_help.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/help/abstract_help.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/help/application_help.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/help/command_help.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/ui/layout/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/layout/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/ui/layout/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/layout/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/layout/__pycache__/block_layout.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/layout/block_layout.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/rectangle.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/ui/style/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/style/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/ui/style/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/style/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/style/__pycache__/alignment.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/style/__pycache__/border_style.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/style/__pycache__/table_style.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/style/alignment.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/style/border_style.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/ui/style/table_style.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/utils/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/utils/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/clikit/utils/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/utils/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/utils/__pycache__/_compat.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/utils/__pycache__/command.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/utils/__pycache__/string.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/utils/__pycache__/terminal.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/utils/__pycache__/time.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/utils/_compat.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/utils/command.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/utils/string.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/utils/terminal.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/clikit/utils/time.py
